Retrieve Password

Retrieves the Password details for an Account using the UID.

GET
/identity/v2/manage/account/{uid}/password

Retrieves the Password details for an Account using the UID.

Authorization

apikey<token>

Tenant API Key for authentication

In: query

apisecret<token>

Tenant API Secret for authentication

In: query

Path Parameters

uid*string

The UID associated with the User

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://api.loginradius.com/identity/v2/manage/account/43e4417bd2de4a1fa82445274f864203/password"
{
  "PasswordHash": "$2a$12$eImiTXuWVxfM37uY4JANjQ=="
}

{
  "ErrorCode": 920,
  "Message": "API key is invalid",
  "Description": "The provided LoginRadius API key is invalid, please use a valid API key of your LoginRadius account."
}

{
  "ErrorCode": 902,
  "Message": "The API secret is unauthorized",
  "Description": "The provided LoginRadius API secret is invalid or is not authorized, please use a valid or authorized LoginRadius API secret or check the API secret for your LoginRadius account."
}

{
  "ErrorCode": 1039,
  "Message": "An email profile is not created or does not exist",
  "Description": "An email profile is not created on this Account ID, please use a valid Account ID or create an email profile before processing this request."
}